SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
rust-reqwest+default-devel rpm build for : Rawhide.

This package is obsolete. Try find newer rust-reqwest+default-devel


Name : rust-reqwest+default-devel
Version : 0.9.9 Vendor : Fedora Project
Release : 2.fc30 Date : 2019-01-27 01:09:58
Group : Unspecified Source RPM : rust-reqwest-0.9.9-2.fc30.src.rpm
Size : 0.00 MB
Packager : Fedora Project